Page 1 of 2 12 LastLast
Results 1 to 10 of 12
Discuss Touch 1G firmware downgrade (mac) at the iPod Touch 1G - Hackint0sh.org; Hi I am trying to downgrade my ipod touch to 2.x - anything will do. ...
  1. #1
    Newbie Array

    Join Date
    Nov 2009
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Touch 1G firmware downgrade (mac)

    Hi

    I am trying to downgrade my ipod touch to 2.x - anything will do.
    Ever since I have had 3.x it has been incredibly slow when connected to my car head unit in terms of browsing and I've had enough so I want something earlier back. I've managed to go from 3.1.2 to 3.0, but am now struggling to get to 2.2.1 or similar.

    I have been trying to use Pwnage tool 3.1.4 to open up a iPod1,1_2.2.1_5H11_Restore.ipsw or iPod1,1_2.2_5G77_Restore.ipsw however it keeps saying "Wrong Firmware Bundle selected"

    Both files are ipsw not ZIP.

    Am I following the right process?

    Using my 10.6.2 mac, and I have itunes 8.2 installed to help out when ready.

    It isn't jailbroken currently, but i that will help me get to an earlier firmware then bring it on!

    Any help appreciated
    thanks guys

    Dave



  2. #2
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by DB2k View Post
    I am trying to downgrade my ipod touch to 2.x - anything will do.
    Ever since I have had 3.x it has been incredibly slow when connected to my car head unit in terms of browsing and I've had enough so I want something earlier back. I've managed to go from 3.1.2 to 3.0, but am now struggling to get to 2.2.1 or similar.

    I have been trying to use Pwnage tool 3.1.4 to open up a iPod1,1_2.2.1_5H11_Restore.ipsw or iPod1,1_2.2_5G77_Restore.ipsw however it keeps saying "Wrong Firmware Bundle selected"

    Both files are ipsw not ZIP.

    Am I following the right process?

    Using my 10.6.2 mac, and I have itunes 8.2 installed to help out when ready.

    It isn't jailbroken currently, but i that will help me get to an earlier firmware then bring it on!
    Okay, firstly as an owner of the 1st gen iPhone which has similar hardware to your iPod I have not seen any noticeable performance drop when running OS 3.0. I don't use it with a car head unit.

    Have you tried a reset all settings or restoring your OS and then setting your iPod up as new, then syncing all you music and contacts back afterwards?

    If you really want to go back to OS 2.x, then you can do this a couple of ways.

    If you want to use pwnagetool you need to use an older version of pwnagetool to match the firmware you want to downgrade with.

    To make a pwned 2.2.1 firmware you need this version http://thepiratebay.org/torrent/4688...Tool_2.2.5.dmg

    Otherwise if you don't want to jailbreak, you should be able to downgrade with iTunes and an official ipsw. Ignore any errors you get and run iRecovery to kickstart the iPhone out of recovery mode and get it to boot normally.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  3. #3
    Newbie Array

    Join Date
    Nov 2009
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Olethros View Post
    Okay, firstly as an owner of the 1st gen iPhone which has similar hardware to your iPod I have not seen any noticeable performance drop when running OS 3.0. I don't use it with a car head unit.

    Have you tried a reset all settings or restoring your OS and then setting your iPod up as new, then syncing all you music and contacts back afterwards?
    yeah a few times. very annoying!!

    Quote Originally Posted by Olethros View Post
    If you really want to go back to OS 2.x, then you can do this a couple of ways.

    If you want to use pwnagetool you need to use an older version of pwnagetool to match the firmware you want to downgrade with.

    To make a pwned 2.2.1 firmware you need this version PwnageTool_2.2.5.dmg (download torrent) - TPB
    Ok cool thanks. All done - custom 2.2.1 sitting on my desktop but it won't restore via iTunes 8.2. You mention jailbreaking - do I need to JB my 3.0 software in order for it to accept the custom 2.2.1? It errored with the non-specific error 1600.

    thanks again for the pointers. I feel it's nearly there
    edit - got resn0w coming down on a torrent at the moment.

    Dave
    Last edited by DB2k; 11-14-2009 at 07:42 PM.

  4. #4
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by DB2k View Post
    yeah a few times. very annoying!!



    Ok cool thanks. All done - custom 2.2.1 sitting on my desktop but it won't restore via iTunes 8.2. You mention jailbreaking - do I need to JB my 3.0 software in order for it to accept the custom 2.2.1? It errored with the non-specific error 1600.

    thanks again for the pointers. I feel it's nearly there
    edit - got resn0w coming down on a torrent at the moment.
    did you do the restore in dfu mode? when you made the 2.2.1 custom ipsw did you say your ipod had never been pwned before?

    Otherwise, yes jailbreak 3.0 will make it easier to downgrade
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  5. #5
    Newbie Array

    Join Date
    Nov 2009
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hi

    I'd jailbroken it using ziphone a LONG time ago, but today it was running a pwned version of 3.0
    Then I jailbroke it using redsn0w v0.7 as 0.8 wouldn't work. So now I have a jailbroken 3.0 ipod touch g1 with cydia on it. But it still won't accept the 2.2.1 firmware I am trying to restore using itunes 8.2

    error 1600 - as previously.

    hmm.... not sure what next now.


  6. #6
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Open the terminal program (Applications/Utilities)

    try to run the two commands from a terminal window

    rm ~/Library/iTunes/Device\ Support
    mkdir ~/Library/iTunes/Device\ Support

    This will recreate a directory that iTunes uses during the restore, it is possible you have the wrong files in this directory or you do not have the correct permissions on this directory.

    This is the most common cause of 1600 errors.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  7. #7
    Newbie Array

    Join Date
    Nov 2009
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I have been trying to use Pwnage tool 3.1.4 to open up a iPod1,1_2.2.1_5H11_Restore.ipsw or iPod1,1_2.2_5G77_Restore.ipsw however it keeps saying "Wrong Firmware Bundle selected"
    _____________________
    Devis mutuelle familiale de France | Comparatif la mutuelle familiale fr | Mutuelle familiale de France

  8. #8
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by taimhinhn View Post
    I have been trying to use Pwnage tool 3.1.4 to open up a iPod1,1_2.2.1_5H11_Restore.ipsw or iPod1,1_2.2_5G77_Restore.ipsw however it keeps saying "Wrong Firmware Bundle selected"
    Read backwards in this forum before posting next time, your exact problem is explained in a previous post of mine. http://www.hackint0sh.org/f199/97806...htm#post470003
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  9. #9
    Newbie Array

    Join Date
    Nov 2009
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    hmm still no joy with the removal of the directory.

    now I have a 3.1.2 1g touch, which with iTunes 8.2 I can revert to 3.0.
    I can then use resn0w 7.2 to break.

    So I have a 3.0 again jail broken. Then use Pwnage to pwn iPod1,1_2.2.1_5H11_Restore.ipsw which works fine.

    Then I try to load it into my ipod in DFU mode via iTunes 8.2 and it uncompresses and then fails to install with "error 20"...
    I'm starting to think I have a special 32Gb ipod which can't have 2.x software back on it.

    After it fails with error 20 the only think I can do is restore it to 3.1.2, then revert to 3.0 and get resn0w out again...!

    madness...

  10. #10
    Supporter Array

    Join Date
    Sep 2007
    Posts
    49
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hi DB2k,

    I seem to have exactly the same problem with my iPhone 2G. Repeated error 1600 when trying downgrading to 2.x. Restoring 3.x no problem at all:

    http://www.hackint0sh.org/f207/95878.htm

    Did you try older iTunes versions?


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. Replies: 3
    Last Post: 09-28-2010, 04:32 PM
  2. How to downgrade firmware post OS4
    By rjmckay in forum iOS 4.x (iPhone OS 4.x)
    Replies: 7
    Last Post: 07-05-2010, 10:21 AM
  3. Replies: 1
    Last Post: 08-08-2009, 12:59 AM
  4. downgrade to firmware 1.0?
    By hawaiipoolman in forum General
    Replies: 3
    Last Post: 09-07-2007, 02:12 AM
  5. Downgrade to firmware 1.0
    By nutdhanai in forum General
    Replies: 12
    Last Post: 08-17-2007, 12:16 PM

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:43 PM.
twitter, follow us!